/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.featured_title a{
	font-size: 60px;
}
.featured_title h1{
	line-height : 55px !important;
}

.fusion-main-menu > ul > li {
    padding-right: 5% !important;
}
.fusion-body .fusion-megamenu-wrapper .fusion-megamenu-holder .fusion-megamenu .fusion-megamenu-submenu, .fusion-megamenu-wrapper .fusion-megamenu-border, .rtl .fusion-megamenu-wrapper .fusion-megamenu-submenu:last-child {
    border-color: rgba(255,255,255,0) !important;
}
.menu-footer-menu-1-container ul li {
    border-bottom: none !important;
}

.fusion-footer-widget-area ul li {

    border-bottom: none !important;

}
#menu-footer-menu-4 li {
    border-bottom: none;
}
.fusion-footer ul li a {
    font-size: 16px;
    text-transform: uppercase;
}

.fusion-footer-widget-area .widget_nav_menu li a::before{
    display: none !important;
}
.tnp-submit {
    background-color: #3376B6 !important;
    border: 2px solid !important;
    cursor: pointer;
    width: 100% !important;
}
.tnp-submit {
    width: 100% !important;
}

.fusion-button-text {
    font-weight: bold !important;

}


.fusion-events-shortcode .fusion-events-thumbnail, .fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper, .fusion-events-shortcode .fusion-layout-column, .fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper {
    border: none !important;
}
#content.full-width{
    width: 100% !important;
}

